// Copyright 2001, FreeHEP.
package org.freehep.util.io;

import java.io.IOException;

/**
 * Encoding Exception for any of the encoding streams.
 *
 * @author Mark Donszelmann
 * @version $Id: EncodingException.java,v 1.1.1.1 2004/05/31 05:08:49 kuromaru Exp $
 */
public class EncodingException extends IOException {

    public EncodingException(String msg) {
        super(msg);
    }
}
